
Redmine - Feature #1035

Move Event to front in Activity View

2008-04-10 14:23 - Raz Mataz

Status: Closed Start date: 2008-04-10

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.7.2   

Resolution: Fixed   

Description

I have yet another idea to make the activity view more readable.

Right now we have this:

12:02  Feature #1034: Test Guide (Resolved)

    sorry for double posting.

    Philippe Lafoucrière

 I think it would be more readable like this:

12:02  Resolved: Feature #1034: Test Guide

    sorry for double posting.

    Philippe Lafoucrière

 Again a very small change but should help a bit when skimming the list.

What do you guys think?

History

#1 - 2008-04-10 14:24 - Raz Mataz

PS: The event should probably also be bold or a different color so it stands out.

#2 - 2008-04-10 14:41 - Maxim Krušina

+1

#3 - 2008-04-10 18:07 - David Eliozndo

- Assignee set to Eric Davis

#4 - 2008-06-14 17:30 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee deleted (Eric Davis)

- Target version set to 0.7.2

- Resolution set to Fixed

The status is now just after the issue number (r1505).
